[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# faEncrypted (platform)

Encrypted file attribute

## Declaration

Source position: filutilh.inc line 143

`const faEncrypted = $00004000;`

## Description

faEncrypted can be returned by FindFirst or FindNext to indicate that a returned file is encrypted (on file systems that support this).

## See also

faDirectory |  | File is a directory
faArchive |  | Archive bit is set
faHidden |  | Hidden file.
faCompressed |  | Compressed file attribute
faNormal |  | Normal file attribute
FindFirst |  | Start a file search and return a findhandle
FindNext |  | Find the next entry in a findhandle.